h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: inherit;
    font-weight: 600;
    color:#666;
    margin-top:0;
    margin-bottom:10px;
    letter-spacing:0.6px;
    }

h1 {
    font-size:24px;
    line-height:1.25;
    margin-bottom:20px;
    font-weight:600;
    color:#61ae2c;
    }

h2, 
h3,
h4,
h5,
h6 {
    font-size:16px;
    color:#000;
    line-height:1.666666666666667;
    margin-top:2px;
    }

h2 {
    font-weight:600;
    font-size:18px;
    color:#61ae2c;
    }
    
.index h2 {
    color:#000;
    font-weight:400;
    }

h1 small,
.h1 small,
h2 small,
.h2 small,
h1 .small,
.h1 .small,
h2 .small,
.h2 .small  {
    font-size: 18px;
    color:#000;
    font-weight:600;
    }

h3 small,
.h3 small,
h3 .small,
.h3 .small,
h4 small,
.h4 small,
h5 small,
.h5 small,
h6 small,
.h6 small,
h4 .small,
.h4 .small,
h5 .small,
.h5 .small,
h6 .small,
.h6 .small  {
    font-size: 16px;
    color:#000;
    }

p {
    font-weight:300;
    font-size:16px;
    margin-top:5px;
    }
    
p.small {font-size:16px;margin-top:0px;}
p.smaller {font-size:14px;margin-top:0px;}

p.icon-box {
    letter-spacing:1px;
    font-size:14px;
    padding:15px;
    margin:0;
    text-transform:uppercase;
    border-radius:5px;
    background-color:transparent;
    }
    
p.icon-box:hover, p.icon-box:focus {
    background-color:#fff;
    transition:background-color .3s;
    }

a {
    color:#0090d6;
    text-decoration:none;
    }
    
h3 a {
    color:#000;
    text-decoration:none;
    display:block;
    }
    
a:hover, a:focus {
    color:#ee7100;
    transition:color .3s, background .3s;
    text-decoration:none;
    outline:none;
    }
    
.glyphicon {
    /*color:#0090d6;*/
	color:white;
    vertical-align:middle;
    /*top:-2px;*/
    font-size:16px;
    }
    
a .glyphicon {
	color:#0090d6;
    }

.glyphicon-log-out{
	color:#0090d6;
    }

/*a .glyphicon-log-out{
	color:#0090d6;
    }*/
    
a:hover .glyphicon, a :focus .glyphicon {
    color:#ee7100;
    transition:color .3s, background .3s;
    text-decoration:none;
    }
    
ul, ol {
    margin-left:0px;
    padding-left:15px;
    list-style-position:outside;
    }
    
ul li ul {
    padding-left:16px;
    } 
    
li {
    list-style-image: url(../images/bullet.png);
    margin:0;
    padding:0;
    font-size:16px;
    font-weight:300;
    }
    
ol li {
    list-style-image: none;
    }
    
ol.ordered-list {
    counter-reset: item;
    }

ol.ordered-list > li {
    margin: 0 0 0 -25px;
    padding: 0 0 0 40px;
    text-indent: -40px;
    list-style-type: none;
    counter-increment: item;
    }

ol.ordered-list > li:before {
    text-align:right;
    font-family:courier;
    display: inline-block;
    width: 40px;
    padding-right:1px;
    font-weight: 400;
    text-align: right;
    content: counter(item) ".";
    }
    
li.focus {
    list-style-image: url(../images/bullet-focus.png);
    color:#000;
    }
    
ul.twoCols li {
    width:100%;
    }

@media (min-width: 769px) {
    ul.twoCols li {
        width:50%;
        float:left;
        }
    
    li {
        font-size:18px;
        }
    }
    
@media (min-width: 992px) {
    p {
        font-size:18px;margin-top:0px;
        }
    }
    
em {
    color:#000;
    font-weight:300;
    }

/* Icons, Buttons, Links+ */    
.btn-secondary {
    font-size:14px;
    background-color:#d1d1d1;
    border-radius:2px;
    color:#494949;
    font-weight:300;
    letter-spacing:0;
    height:24px;
    padding:0 5px;
    line-height:22px;
    vertical-align:top;
    margin-top:2px;
    }
    
.btn:hover {
    background-color:#ee7100;
    color:#fff:
    }
    
a .floatingImage {
    width:100%;
    float:left;
    margin: 10px 30px 20px 0;
    display:block;
    border-radius:10px;
    } 
    
a .floatingImage img {
    float:left;
    width:100%;
    height:auto;    
    }
    
@media (min-width: 769px) {        
    a .floatingImage {
        width:22.22222222222222%;
        margin-bottom:5px;
        }
    }
    
span.iconBigger {
    background:rgba(255,255,255,0.75);
    text-align:center;
    float:left;
    display:inline-block;
    line-height:30px;
    width:30px;
    height:30px;
    margin:10px 0 0 -60px;
    border-top-right-radius:10px;
    border-bottom-left-radius:3px;
    }
    
    
.glyphicon.taskIcon {
    padding-right:20px;
    font-size:32px;
    vertical-align:top;
    margin-top:8px;
    margin-bottom:10px;
    float:left;
    }   

ul.twoCols li {
    width:100%;
    }

@media (min-width: 769px) {
    ul.twoCols li {
        width:50%;
        float:left;
        }
    }
    
ul.threeCols li {
    width:50%;
    float:left;
    }

@media (min-width: 1025px) {
    ul.threeCols li {
        width:33.3333334%;  
        }
    }

.threeCols label,.radiogroup label, .checkgroup label{
	padding-left:0;
	margin-left:0;
    }

ul.radiogroup,ul.checkgroup{
	list-style:none;
	margin:0;
	padding:0;
    }

.badge {
    border-radius: 2px;
    }